.unnamed1 {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../image1/b1.gif); BACKGROUND-REPEAT: repeat
}
.unnamed2 {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../image1/c1.gif); BACKGROUND-REPEAT: repeat
}
.unnamed3 {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../image1/d1.gif); BACKGROUND-REPEAT: repeat
}
.unnamed4 {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../image1/e1.gif); BACKGROUND-REPEAT: repeat
}
.unnamed5 {
	BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../image1/bian1.jpg); BACKGROUND-REPEAT: repeat
}
.elli {
	OVERFLOW: hidden; WIDTH: 190px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.elli1 {
	OVERFLOW: hidden; WIDTH: 180px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.elli2 {
	OVERFLOW: hidden; WIDTH: 195px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis; herght: 80px
}
.elli3 {
	OVERFLOW: hidden; WIDTH: 140px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.elli4 {
	OVERFLOW: hidden; WIDTH: 228px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.elli5 {
	OVERFLOW: hidden; WIDTH: 160px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.elli6 {
	OVERFLOW: hidden; WIDTH: 120px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.elli7 {
	OVERFLOW: hidden; WIDTH: 100px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.elli8 {
	OVERFLOW: hidden; WIDTH: 275px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
.elli9 {
	OVERFLOW: hidden; WIDTH: 530px; WHITE-SPACE: nowrap; HEIGHT: 2em; TEXT-OVERFLOW: ellipsis
}
.elli10 {
	OVERFLOW: hidden; WIDTH: 250px; WHITE-SPACE: nowrap; TEXT-OVERFLOW: ellipsis
}
